graphite-poly.o: \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/gcc/graphite-poly.c \
 config.h auto-host.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/gcc/../include/ansidecl.h

config.h:

auto-host.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/gcc/../include/ansidecl.h:
